import BottomNavBar from "@/pages/bottomNavBar";
import About from "@/pages/user/about";
import Aggrement from "@/pages/user/aggrement";
import Login from "@/pages/user/login";
import LogOff from "@/pages/user/off";
import Setting from "@/pages/user/setting";
import WebView from "@/pages/webView";



const routes = {
    /// 开始 请勿修改 ------
    "/pages/bottomNavBar/index": { component: BottomNavBar },
    "/pages/user/aggrement/index": { component: Aggrement },
    "/pages/user/about/index": { component: About },
    "/pages/user/off/index": { component: LogOff },
    "/pages/webView/index": { component: WebView },
    "/pages/user/login/index": { component: Login },
    "/pages/user/setting/index": { component: Setting },
    /// 结束 请勿修改 ------
}

export type IRoutesUrls = keyof (typeof routes);

export default routes;