import React from "react";

interface IAppContextInfo {
    systemInfo?: Taro.getSystemInfo.Result;
    screenSize: {
        width: number,
        height: number;
    },
    padding: {
        top: number;
        bottom: number;
    }
}

const AppContext = React.createContext<IAppContextInfo>(null as any);

export default AppContext;